# BEGIN SourceDeps(oneline):
BuildRequires: unzip
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:	Manipulate Garmin IMG files
Name:		gimgtools
Version:	0.03
Release:	alt1_8
Group:		File tools
License:	GPLv2
URL:		http://code.google.com/p/gimgtools/
#https://github.com/wuyongzheng/gimgtools/archive/master.zip
Source0:	%{name}-master.zip
Source44: import.info

%description
A set of tools to examine and manipulate Garmin IMG (the map format) files.

%prep

%setup -q -n %{name}-master

%build
%make_build CFLAGS="%{optflags}" LDFLAGS=""

%install

install -d %{buildroot}%{_bindir}

for f in gimginfo gimgfixcmd gimgxor gimgunlock gimgch gimgextract cmdc; do
    install -m0755 $f %{buildroot}%{_bindir}/
done

%files
%doc README.txt
%{_bindir}/*



%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 0.03-alt1_8
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1_7
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1_6
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1_5
- new version

